@charset "UTF-8";
/* CSS Document */

#vasectomy01 {
	padding: 60px 0 80px;
}

#vasectomy01 p.t01 {
	padding: 40px 15px 60px;
}

#vasectomy01 p.btn01 {
	padding: 0 15px;
}

#vasectomy01 p.t02 {
	padding: 35px 15px 60px;
}

#vasectomy01 .box01 {
	padding: 35px 15px 80px;
}

#vasectomy01 .box01 p {
	padding: 30px 0 40px;
}

#vasectomy01 .box01 p:last-of-type {
	padding-bottom: 0;
}

#vasectomy01 .box01 p.t03 {
	padding: 0 0 40px;
}

#vasectomy01 .box02 {
	padding: 35px 15px 0;
}

#vasectomy01 .box02 div {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding-top: 30px;
}

#vasectomy02 {
	padding-bottom: 80px;
}


